.PHONY: clean


default: pickled
all: lglex_lefff pickled

lglex_lefff:
	@echo Decompressing the source dictionary
	gzip -cd  lglex_lefff.gz > lglex_lefff

pickled:
	@echo Decompressing the pickled dictionary
	gzip -cd  pickled.gz > pickled
	
clean:
	@echo Removing the decompressed files
	rm -rf pickled lglex_lefff